@charset "UTF-8";
/*news*/
.wp-pagenavi{
	display: flex;
	justify-content: center;
	margin-top: 20px;
	gap: 10px;
	}
.wp-pagenavi a{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 36px;
	height: 36px;
	border-radius: 5px;
	background: var(--col_bg);
	color: var(--col_main);
	text-decoration: none;
	}
.wp-pagenavi a:hover{
	text-decoration: none;
	background: var(--col_main);
	color: var(--col_white);
	}

.wp-pagenavi .current{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 36px;
	height: 36px;
	border-radius: 5px;
	background: var(--col_main);
	color: var(--col_white);
	}

#news_index{
	padding: 60px 0 0;
	}

#news_bottom{
	padding: 60px 0 0;
	}
#news_bottom .h_post_wrap{
	padding-bottom: 30px;
	border-bottom: 1px solid #dddddd;
	}
#news_bottom .h_post_wrap .date{
	color: #666666;
	font-weight: bold;
	}
#news_bottom .h_post_wrap .txt_18{
	line-height: 1.8;
	}
#news_bottom .post_wrap{
	padding: 30px 0;
	border-bottom: 1px solid #dddddd;
	}

#news_bottom .post_wrap p{
	margin-bottom: 1rem;
	}

#news_bottom .post_wrap p:last-of-type{
	margin-bottom: 0;
	}

#news_bottom .post_wrap a[href$=".pdf"],#news_bottom .post_wrap a.icon_pdf_news{
	display: inline-block;
	padding-left: 35px;
	text-decoration: none;
	position: relative;
	}
#news_bottom .post_wrap a[href$=".pdf"]:before,#news_bottom .post_wrap a.icon_pdf_news:before{
	content: '';
	display: block;
	width: 24px;
	height: 30px;
	background: url('../img/icon_pdf.svg') no-repeat;
	background-size: 24px 30px;
	position: absolute;
	top: -2px;
	left: 0;
	}

#news_bottom .post_wrap a[href$=".pdf"]:hover,#news_bottom .post_wrap a.icon_pdf_news:hover{
	text-decoration: underline;
	}


#news_bottom .post_wrap img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
 	}

#news_bottom .post_wrap img.alignright {
	display: inline;
	float: right;
	 }

#news_bottom .post_wrap img.alignleft {
	display: inline;
	float: left;
	}

#news_bottom .post_wrap img.alignnone {
	display: inline;
	}



